<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:b="http://bootsfaces.net/ui">

<ui:composition template="/arche/arche.xhtml">
    <ui:define name="content">
        <h:form>
            <b:panel title="Connexion" col-sm="6" offset-sm="3" collapsible="false">
                <!-- Saisie Identifiant -->
                <b:row>
                    <b:inputText placeholder="identifiant" value="#{mblogin.log}"
                                 required="true" col-sm="6" offset-sm="3">
                        <f:facet name="prepend">
                            <b:icon name="user"/>
                        </f:facet>
                    </b:inputText>
                    <b:message/>
                </b:row>

                <!--  Saisie Mot de passe  -->
                <b:row>
                    <b:inputSecret placeholder="Mot de passe" value="#{mblogin.mdp}" col-sm="6" offset-sm="3">
                        <f:facet name="prepend">
                            <b:iconAwesome name="key"/>
                        </f:facet>
                    </b:inputSecret>
                    <b:message/>
                </b:row>
                <b:row>
                    <b:label value="#{mblogin.msg}"
                             style="color:red; font-family: Arial; font-size:13px; background-color:white"
                             align="center" col-sm="6" offset-sm="3">
                    </b:label>
                </b:row>
                <b:row>
                    <b:commandLink value="Pas encore inscrit ?" look="link" col-sm="6"
                                   href="/AppWeb/faces/inscription.xhtml"/>
                </b:row>
                <b:row>
                    <b:commandButton value="Connexion" look="primary" col-sm="6" offset-sm="3"
                                     action="#{mblogin.connexion()}"/>
                </b:row>
            </b:panel>
        </h:form>
    </ui:define>
</ui:composition>
</html>